/*
Theme Name: Farewell Youth Fest
Description: A festival theme - Farewell Youth Fest
Template: themify-ultra
Author: grobc (carsten.grob@gmail.com)
*/

/* Woohoo! Let's customize! */


html, body {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}

body:not(.mobile-menu-visible) .social-widget .widget_media_image, .ptb_band_social_links .ptb_extra_icon span.ptb_extra_icon_label, .post-type-archive-line-up h1.page-title, .leaflet-popup-content .umsMarkerTitle, .post-type-archive-venues .venue.loop article:first-child .tb_row_frame_wrap .tb_row_frame_top {
	display: none;
}
body.mobile-menu-visible .social-widget .widget_media_image, .ptb_loops_wrapper article .ptb_post_title a, .post-type-archive-line-up .ptb_search_label label, .post-type-archive-line-up .ptb_search_sortfilter, .post-type-archive-line-up .ptb_search_sortfilter_order {
	display: block;
}
.module-image.center, #footer .main-col.first {
	display: table;
}
.post-type-archive-line-up .ptb_search_sortfilter .ptb_search_label label {
/*	display: inline-block; */
}
.module-image.center .image-content, .footer-left-wrap.first {
	display: table-cell;
	vertical-align: middle;
}
.ptb_taxonomies.line-up.day, .ptb_taxonomies.line-up.venue {
	float: left;
}
.post-type-archive-line-up #content .ptb_line-up_row.meta-data .ptb_taxonomies_festival_tag, .single-line-up .tbp_post_meta_item:first-child .tbp_term_item {
	float: right;
	padding: 0;
	text-transform: uppercase;
	width: 1.278pc;
	overflow: hidden;
	white-space: nowrap;
	margin-right: 5px;
}
.post-type-archive-line-up #content article.post-2404 .ptb_line-up_row.meta-data .ptb_taxonomies_festival_tag, .single-line-up.postid-2404 .tbp_post_meta_item:first-child .tbp_term_item, .post-type-archive-line-up #content article.post-2402 .ptb_line-up_row.meta-data .ptb_taxonomies_festival_tag, .single-line-up.postid-2402 .tbp_post_meta_item:first-child .tbp_term_item, .post-type-archive-line-up #content article.post-2400 .ptb_line-up_row.meta-data .ptb_taxonomies_festival_tag, .single-line-up.postid-2400 .tbp_post_meta_item:first-child .tbp_term_item {
	width: 1.36pc;
}
.single-line-up .tbp_post_meta_item:first-child .tbp_term_item {
	width: 1.71pc;/*1.65pc;*/
	float: inherit;
	display: inline-flex;
	margin: 0;
}
.single-line-up.postid-2404 .tbp_post_meta_item:first-child .tbp_term_item, .single-line-up.postid-2402 .tbp_post_meta_item:first-child .tbp_term_item, .single-line-up.postid-2400 .tbp_post_meta_item:first-child .tbp_term_item {
	width: 1.82pc;
}
.single-line-up .module-post-meta.entry .tbp_post_meta_item:first-child .tbp_term_item {
	width: auto;
}
.single-line-up .module-post-meta.entry {
	position: absolute;
	top: 0;
	width: 100%;
}
.tbp_post_meta > .tbp_post_meta_item:first-child:after {
	content: none;
}
.single-line-up .ptb_band_band_logo, .single-line-up .ptb_module.ptb_band_social_links {
	clear: left;
}
.single-line-up #content .ptb_module.ptb_band_band_logo img {
	width:  auto;
}
#headerwrap {
	border-bottom: none;
}
.ptb-post-nav .ptb-prev .ptb-arrow:before {
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.ptb-post-nav .ptb-next .ptb-arrow:before {
	border-right-color: #FFF;
	border-top-color: #FFF;
}
.ptb-post-nav .ptb-prev a:hover .ptb-arrow:before {
	border-bottom-color: #00ACA2;
	border-left-color: #00ACA2;
}
.ptb-post-nav .ptb-next a:hover .ptb-arrow:before {
	border-top-color: #00ACA2;
	border-right-color: #00ACA2;
}
.ptb_search_taxonomies .ptb_search_radio_wrap label.active, .ptb_search_taxonomies .ptb_search_radio_wrap label:hover {
	border-color: #00ACA2;
}
.ptb_loops_wrapper article.shows:not(:last-child):after {
	content: '';
	width: 84%;
	margin: 0 8%;
	border: 1px dashed #7f7f7f;
}
.module_row .row-slider-arrow:before {
	border-width: 8px;
	width: 30px;
	height: 30px;
}
.module_row .row-slider-prev:before {
	left: 20px;
}
.module_row .row-slider-next:before {
	right: 20px;
}
.ptb_loops_wrapper article.shows .flyer img {
	margin-bottom: 40px;
}
.venue.logo img, .ums_MapPreview .brlbs-cmpnt-cb-main {
	max-width: 1400px;
	margin: 0 auto;
}
.ums_MapPreview .brlbs-cmpnt-cb-main {
	margin: 0 8%;
}
.module-post-navigation a[rel=next], .module-post-navigation a[rel=prev] {
	width: auto;
}
@media screen and (max-width: 600px) {
	.module-image.center {
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.module-image.center {
		display: block;
	}
}
#body, :is(#footer, #pagewrap) .back-top-float:hover, #mobile-menu #main-nav .child-arrow:hover, #menu-icon:hover, #headerwrap #menu-icon-close:hover, #tbp_content .leaflet-bar a:hover {
	background-color: #000;
}
#tbp_content .leaflet-bar a.leaflet-disabled, #tbp_content .leaflet-bar a.leaflet-disabled:hover {
	background-color: #008D89;
}
.ptb_loops_wrapper article .ptb_post_title a:hover, .ptb_loops_wrapper .ptb_thumbnail:hover ~ .ptb_title .ptb_post_title a, .child-arrow:after, .child-arrow:before, #menu-icon-close.tf_close:after, #menu-icon-close.tf_close:before, #layout .module_row .ui.blue:hover, #tbp_content .module_row .ui.blue:hover {
	background-color: #FFF;
}
.home .home.kontakt input[type="text"], .home .home.kontakt input[type="email"], .home .home.kontakt textarea {
	background: #0000;
}
.ptb_single_line-up .ptb_extra_icon a svg, .ptb_loops_wrapper article .ptb_post_title a, .ptb-post-nav a, .post-type-archive-line-up .ptb_search_label label, .post-type-archive-line-up .ptb_search_sortfilter_order a, .tbp_post_navigation_title {
	background-color: #7f7f7f;
}
.home .home.kontakt input:hover, .home .home.kontakt textarea:hover {
	background: rgba(85, 85, 85, 0.2) 
}
.ptb_row.ptb_line-up_row.meta-data .ptb_col.ptb_col1-1.ptb_col_first, .ptb_row.ptb_line-up_row.entry.meta-data .ptb_col.ptb_col1-1.ptb_col_first:has(.ptb_taxonomies), .single-line-up .module-post-meta.entry:has(.entry-meta span) {
	background-color: rgba(0,0,0,0.6);
}
.ptb_row.ptb_line-up_row.entry.meta-data .ptb_col.ptb_col1-1.ptb_col_first:has(.ptb_taxonomies) .ptb_module {
	margin: 0.3em 0;
	font-size: 140%;
}
.single-line-up .module-post-meta.entry {
	padding: 0.3em 0;
}
:is(#footer, #pagewrap) .back-top-float, .ptb_single_line-up .ptb_extra_icon a:hover svg, .team .entry-content p, .ptb-post-nav a:hover, .ptb_loops_wrapper article .ptb_post_title a:hover, .ptb_loops_wrapper .ptb_thumbnail:hover ~ .ptb_title .ptb_post_title a, .ptb_loops_wrapper .ptb_first_row.ptb_row:hover ~ .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a, .module_row .ui.blue, .menu-item .child-arrow, #menu-icon, #menu-icon-close, .ptb_search_taxonomies .ptb_search_radio_wrap label:hover, .ptb_search_taxonomies .ptb_search_radio_wrap label.active, .post-type-archive-line-up .ptb_search_sortfilter_order a.selected, .post-type-archive-line-up .ptb_search_sortfilter_order a:hover, #tbp_content .leaflet-bar a, .module-post-navigation a:hover .tbp_post_navigation_title, .module_row .ui.black:hover, div.wpforms-container-full button[type="submit"]:hover, .green .social-links a em {
	background: none;
	background-color: #00ACA2;
}
#body, #layout .ptb_extra_icon a, #tbp_content .ptb_extra_icon a, #layout .ptb_loops_wrapper article .ptb_post_title a, #layout .ptb-post-nav a, #layout a:hover, h1, h2, h3, h4, h5, h6a, article.type-shows .ptb_veranstaltung_band a:hover span.ptb_extra_icon_label, #menu-icon, #layout a.brlbs-cmpnt-cb-btn, .post-type-archive-line-up #layout .ptb_search_module .ptb_search_sortfilter_order a, #tbp_content .leaflet-bar a:hover, .tbp_post_navigation_title, .module-post-navigation a .tbp_post_navigation_arrow, #layout .green .social-links a, #content .builder-countdown-holder .date-label  {
	color: #FFF;
}
.image-caption, .image-caption a, .page-title {
	color: #7f7f7f;
}
.ptb_single_line-up #layout .ptb_extra_icon a:hover, #layout .ptb_loops_wrapper article .ptb_post_title a:hover, #layout .ptb_loops_wrapper .ptb_thumbnail:hover ~ .ptb_title .ptb_post_title a, #layout .ptb_loops_wrapper .ptb_first_row.ptb_row:hover ~ .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a, #layout .ptb-post-nav a:hover, #footer a:hover, .post-type-archive-line-up #layout .ptb_search_module a, #layout .module_row .ui.blue, #layout a.brlbs-cmpnt-cb-provider-toggle:hover, .post-type-archive-line-up #layout .ptb_search_module .ptb_search_sortfilter_order a:hover, #tbp_content .leaflet-bar a, #tbp_content .leaflet-bar a.leaflet-disabled:hover, #layout .module_row .ui.blue:hover, #tbp_content .module_row .ui.blue:hover, .module_row .ui.black:hover, div.wpforms-container-full button[type="submit"]:hover, #layout .green .social-links a:hover {
	color: #000;
}
#body .post-title a, #layout a, .tbp_post_navigation_label {
	color: #CCC;
}
#main-nav .current-menu-parent > a, #main-nav .current-menu-item > a, #main-nav .current_page_item > a, #main-nav a:hover, #main-nav ul a:hover, #main-nav .current-menu-item > a, #main-nav .current_page_item > a, #main-nav a:hover, #main-nav ul a:hover, #headerwrap #mobile-menu #main-nav .current-menu-item > a, #headerwrap #mobile-menu #main-nav .current_page_item > a, #headerwrap #mobile-menu #main-nav a:hover, #footer a, article.type-shows .ptb_veranstaltung_band a span.ptb_extra_icon_label, article.type-shows .ptb_veranstaltung_band a:hover .ptb_fa, .ptb_taxonomies.line-up.day .ptb_fa, .ptb_taxonomies.line-up.venue .ptb_fa, .tbp_post_meta .tf_fa, #layout a.brlbs-cmpnt-cb-provider-toggle, .post-type-archive-line-up .meta-data .ptb_fa, .module-post-navigation a:hover .tbp_post_navigation_arrow, #mobile-menu .social-links a:hover {
	color: #00ACA2;
}
.home .home img {
	filter: drop-shadow(2px 2px 1px #000) drop-shadow(2px 0px 1px #000) drop-shadow(0px 2px 1px #000) drop-shadow(-2px 0px 1px #000) drop-shadow(0px -2px 1px #000) drop-shadow(-2px -2px 1px #000);
}
#site-logo a:hover img, .mobile-menu-visible .social-widget .widget_media_image a:hover img {
	filter: invert(51%) sepia(43%) saturate(1605%) hue-rotate(138deg) brightness(87%) contrast(101%)
}
.row_inner, body:not(.home):not(.page-id-723):not(.post-type-archive-line-up):not(.page-id-1013) #layout {
	width: min(960px,100%);
}
body.page-id-1013.full_width .row_inner {
	width: 100%;
}
.venue .row_inner {
  width: min(1400px,100%);
}
.home .home.kontakt button, #footer .main-col.first  {
	width: 100%;
}
.post-type-archive-line-up .ptb_loops_wrapper .ptb_post_image img {
	aspect-ratio: 1.64/1.1;
	object-fit: cover;
	width: 100%;
	height: auto;
	transform: scale(1.0);
	transition: transform .3s ease-out;
	z-index: 1;
	position: relative;
}
.post-type-archive-line-up .ptb_loops_wrapper article .ptb_post_image:hover img {
	filter: grayscale(0.4) sepia(0.3 ); /*hue-rotate(120deg);*/
}
.post-type-archive-line-up .ptb_loops_wrapper article:nth-child(odd) .ptb_post_image:hover img {
	transform: scale(1.15) rotate(0.7deg);
}
.post-type-archive-line-up .ptb_loops_wrapper article:nth-child(even) .ptb_post_image:hover img {
	transform: scale(1.15) rotate(-1deg);
}
.post-type-archive-line-up .ptb_loops_wrapper .ptb_post .ptb_first_row.ptb_row:hover ~ .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a, .post-type-archive-line-up .ptb_loops_wrapper .ptb_post .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a:hover {
	transition: all .3s ease-in-out;
	position: relative;
	z-index: 4;
}
.post-type-archive-line-up .ptb_loops_wrapper .ptb_post:nth-child(even) .ptb_first_row.ptb_row:hover ~ .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a, .post-type-archive-line-up .ptb_loops_wrapper .ptb_post:nth-child(even) .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a:hover {
	transform: scale(1.07, 1.25) rotate(-0.8deg);
}
.post-type-archive-line-up .ptb_loops_wrapper .ptb_post:nth-child(odd) .ptb_first_row.ptb_row:hover ~ .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a, .post-type-archive-line-up .ptb_loops_wrapper .ptb_post:nth-child(odd) .ptb_last_row.ptb_row.ptb_line-up_row  .ptb_title .ptb_post_title a:hover {
	transform: scale(1.07, 1.25) rotate(0.8deg);
}
.home.spotify, .post-type-archive-line-up .ptb_loops_wrapper .ptb_post_image {
	overflow: hidden;
}
.ptb_band_band_logo img {
	max-height: 136px;
}
.fixed-header #header {
	padding-block: 7px;
}
#site-logo {
	margin: 5px 10px 0 0;
}
.module_row.fullheight {
	min-height: 100svh;
}
.single-line-up .tb_layout_part_wrap .module_row.fullheight.line-up {
	min-height: calc(100svh - 100px);
}
@media screen and (max-width: 1440px) {
	.single-line-up .tb_layout_part_wrap .module_row.fullheight.line-up {
		min-height: calc(100svh - 140px);
	}
}
@media screen and (max-width: 1260px) {
	body:not(.mobile_menu_active) {
		.navbar-wrapper {
			flex-direction: column;
		}
	}
	body:not(.home):not(.mobile-menu-visible) {
		.navbar-wrapper .social-widget {
			display: none;
		}
	}
	.post-type-archive-venues .row_inner, .tbp_template .module_row.fullwidth .row_inner .row_inner {
		max-width: 100%;
	}
}
@media screen and (max-width: 1100px) {
	.single-line-up .tb_layout_part_wrap .module_row.fullheight.line-up {
		min-height: calc(100svh - 100px);
	}
}
.single-line-up .line-up.fullheight {
	display: flex;
	flex-direction: column;
	justify-content: flex-end; 
}
@media screen and (max-width: 1100px) {
  #headerwrap #main-nav-wrap #main-nav .has-sub-menu > a {
	  padding-right: 0;
	}
}
.post-type-archive-line-up .meta-data .ptb_field_icon,
.post-type-archive-line-up .meta-data .ptb_taxonomies:not(:last-Child) .ptb_module_inline,
.post-type-archive-line-up .meta-data .ptb_post_date{
	padding-right: 3px;
}
#main-nav a {
	padding: .5em .4em;
}
#menu-icon {
	padding: 10px;
}
.ptb_loops_wrapper article .ptb_post_title a, .ptb-post-nav a, .tbp_post_navigation_title {
	padding: 5px 10px;
}
.single-line-up .ptb_col_first img, .single-line-up .first img {
	padding: 0 20px;
}
body.post-type-archive-line-up .page-content {
	padding: 20px;
}
.ptb_single_line-up #content .ptb_extra_icon a svg,
.single-line-up #tbp_content .ptb_extra_icon a svg {
	padding: 9px;
	border-radius: 100%;
	width: 40px;
	height: 40px;
}
.single-line-up #tbp_content .ptb_extra_icon a svg.ptb_fab-instagram {
	padding: 9px 7px 9px 11px;
}
.team .post-content-inner, .post-type-archive-line-up .ptb_search_label label {
	padding: 0 12px;
}
#footerwrap {
	padding-top: 10px;
}
#footer .social-widget, .footer-text {
	padding-bottom: 0;
}
.error404 #content, .post-type-archive-venues #tbp_content, .single-venues #tbp_content {
	padding: 0;
}
#tbp_content, body.page-id-1013.full_width #content {
	padding: 5.75% 0;
}
@media (max-width: 760px) {
  #tbp_content {
    padding-top: 10%;
  }
	.post-type-archive-venues .row_inner, .tbp_template .module_row.fullwidth .row_inner .row_inner {
		max-width: 100%;
	}
}
.tb_layout_part_wrap .line-up.header .builder_row_cover {
	margin-bottom: -1px;
}
.home .home.venues .module-icon-item + .module-icon-item, #main-nav-wrap #main-nav li > .sub-menu, .post-type-archive-line-up .ptb-search-form label + label {
	margin-left: 0;
}
#footer-nav li:last-child a, .entry-meta .tbp_post_meta_item:last-child {
	margin-right: 0;
}
.ptb_taxonomies.line-up.day {
	margin-right: 20px;
}
.ptb_taxonomies.line-up.day .ptb_field_icon_before_text_before, .ptb_taxonomies.line-up.venue .ptb_field_icon_before_text_before, .post-type-archive-line-up .ptb-search-form label {
	margin-right: 5px;
}
#header #main-nav li > .sub-menu {
	transition: none;
}
.entry.meta-data {
	position: absolute!important;
	bottom: calc(100% - 18px);
	padding: 0;
	margin: 0!important;
	height: 18px;
	line-height: 18px;
	width: 100%;
}
.home.mobile_menu_active.transparent-header #headerwrap.fixed-header,.ptb_row.ptb_line-up_row.entry.meta-data .ptb_col.ptb_col1-1.ptb_col_first {
	background-color: transparent;
}
.home.mobile_menu_active.transparent-header  #headerwrap.fixed-header:before {
	backdrop-filter: none;
}
.ptb_extra_icons li:first-child, .ptb_search_module.ptb_search_sortfilter .ptb_search_orderby_asc {
	margin-right: 10px;
}
.ptb_thumbnail,
.ptb_loops_wrapper .ptb_post, .social-widget .widget_media_image {
	margin-bottom: 1em;
}
.team .loops-wrapper.grid3 > .post {
	margin-bottom: 2%;
}
.single-line-up .ptb_band_social_links {
	margin: 1em 0;
}
.single-line-up .ptb_first_row .ptb_col,
.ptb_loops_wrapper.ptb_list-post .ptb_post.type-shows .infoblock {
	margin-bottom: 2em;
}
.ptb_shows_row.center, .ptb_loops_wrapper.ptb_list-post .ptb_post.type-shows {
	margin-bottom: 4em;
}
.ptb_post_image, .module-image.center .image-wrap, .ptb_shows_row.center h2, .ptb_shows_row.center .ptb_date, .post-type-archive-line-up .ptb_post_title, .loops-wrapper.list-post.venues > .post, .ptb-search .ptb-search-form, .ptb-search-form .ptb_search_module.ptb_search_sortfilter, #content .ptb-search-form .ptb_search_module.ptb_search_sortfilter label {
	margin-bottom: 0;
}
body:not(.mobile-menu-visible):not(.fixed-header-on) #mobile-menu, #menu-icon {
	margin-top: 18px;
}
#pagewrap .back-top-float a::before, .back-top-float a::before {
  border-width: 3px;
  margin-left: -9px;
}
.ptb_row.ptb_line-up_row.meta-data {
	margin-top: -55px;
	position: relative;
	z-index: 3;
}
.post-type-archive-venues .module_row > .tb_row_frame_wrap > .in_front {
	z-index: 11;
}
.post-type-archive-venues .venue.loop article:nth-child(odd) .tb_row_frame_wrap .tb_row_frame_top {
	transform: scaleX(-1);
}
.post-type-archive-venues .venue.loop article:nth-child(even) .tb_row_frame_wrap .tb_row_frame_bottom  {
	transform: scaleY(-1);
}
.tb_row_frame_bottom
.ptb_not_found {
	margin-top: -1em;
}
.post-type-archive-line-up .ptb_loops_wrapper  {
	padding-top: 5.5em;
}
.post-type-archive-line-up .ptb_gutter_sizer {
	width: 2.2%;
}
.ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post_sizer {
	width: 23.3%;
}
/*----- TEAM -----*/
.team .gutter-sizer {
 	width: 2%;
}
.team .loops-wrapper.grid3 > .post {
  width: 32.1%;
}
.team .loops-wrapper > .post {
	margin-left: 1.8%;
}
@media (max-width: 990px) {
	.team .loops-wrapper.grid3 > .post {
		width: 49%;
	}
	.team .loops-wrapper.grid3 > .post:nth-of-type(3n+1) {
		margin-left: 1.8%;
		clear: none;
	}
	.team .loops-wrapper.grid3 > .post:nth-of-type(2n+1) {
		clear: left;
		margin-left: 0;
	 }
}
@media (min-width: 2000px) {
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(5,1fr);
	}
}
@media (min-width: 1900px) {
	.team .loops-wrapper.grid3 > .post {
		width: 23.64%;
	}
	.team .loops-wrapper.grid3 > .post:nth-of-type(3n+1),
	.team .loops-wrapper.grid3 > .post:nth-of-type(4n) {
	  clear: none;
	  margin-left: 1.8%;
	}
	.team .loops-wrapper.grid3 > .post:nth-of-type(4n+1) {
	  clear: left;
	  margin-left: 0%;
	}
}
@media (min-width: 2600px) {
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(6,1fr);
	}
}
@media (max-width: 1408px) {
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(3,1fr);
	}
}
@media (max-width: 1194px) {
	.ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post,
	.ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post_sizer {
		width: 31.8%;
  }
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(3,1fr);
	}
}
@media (max-width: 990px) {
	.team .loops-wrapper.grid3 > .post {
    	width: 49%;
  }
}
@media screen and (max-width: 1060px) {
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(2,1fr);
	}
}
@media screen and (max-width: 834px) {
  .ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post_sizer {
    width: 48.9%;
  }
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(2,1fr);
	}
}
@media screen and (max-width: 730px) {
	.ptb-post-nav .ptb-next, .ptb-post-nav .ptb-prev, .module-post-navigation a {
    width: 1009%;
  }
	.ptb_loops_wrapper.ptb_grid4 {
		grid-template-columns: repeat(1,1fr);
	}
	.module-post-navigation {
		display: block;
	}
	.ptb-post-nav .ptb-next {
		margin-top: 15px;
	}
}
@media (max-width: 680px) {
  .team .loops-wrapper.grid3.no-gutter > .post, .team .loops-wrapper.grid3 > .post, .team .loops-wrapper.grid3 > .post:nth-of-type(3n+1) {
    float: none;
    margin-left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .ptb_loops_wrapper.ptb_masonry.ptb_grid2 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid2 .ptb_post_sizer, .ptb_loops_wrapper.ptb_masonry.ptb_grid3 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid3 .ptb_post_sizer, .ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid4 .ptb_post_sizer, .ptb_loops_wrapper.ptb_masonry.ptb_grid5 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid5 .ptb_post_sizer, .ptb_loops_wrapper.ptb_masonry.ptb_grid6 .ptb_post, .ptb_loops_wrapper.ptb_masonry.ptb_grid6 .ptb_post_sizer {
    margin-left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 550px) {
	.tbp_post_meta > .tbp_post_meta_item:after {
		display: none; 
	}
	.entry-meta .tbp_post_meta_item {
		margin-right: 0;
	}
	.entry-meta .tbp_post_meta_item:first-child {
		margin-right: .4em
	}
	.entry-meta .tbp_post_meta_item:nth-child(3), .entry-meta .tbp_post_meta_item:last-child {
		display: block;
		clear: left;
	}
}
.image-caption, .image-caption a {
	font-size: 16px;
}
body {
	font-size: 20px;
}
#main-nav a {
	font-size: 20px;
}
#main-nav .sub-menu a {
	font-size: 16px;
	line-height: normal
}
body.mobile-menu-visible #main-nav a, .ptb_not_found {
	font-size: 28px;
}
body.mobile-menu-visible #main-nav .sub-menu a {
	font-size: 22px
}
h1 {
	font-size: 33px;
}
.ptb_shows_row.center .ptb_date, .page-title  {
	font-size: 2.3em;
}
.module-post-meta, .tbp_term_item {
	text-transform: uppercase;
}
#main-nav .layout-6-3-3 {
	--megaT: 23% 23% 23% 23%;
}
.ptb_single_line-up #content .ptb_extra_icon a {
	font-size: 0;
}
#main-nav li > a, .ptb_shows_row.center .ptb_date {
	font-weight: bold;
}
.menu-item .child-arrow {
	right: auto;
	/*top: 18px;*/
	margin-left: 7px;
}
.child-arrow:after, .child-arrow:before {
	height: 2px;
}
/* Target main menu items with submenus */
body:not(.mobile-menu-visible) .main-nav li.menu-item-has-children > a:after {
    content: '\2C5'; /* Unicode for a small caret (down arrow) */
    font-family: 'Themify Icons'; /* Or another icon font like FontAwesome */
    margin-left: 5px;
    font-size: 0.8em;
    display: inline-block;
    vertical-align: middle;
    transition: transform 0.2s ease; /* Optional: for hover effect */
}
@media (hover: none) {
	#main-nav-wrap .main-nav li.menu-item-has-children > a:after {
		content: none;
		display: none;
	}
}

/* Optional: Rotate arrow on hover/open */
.main-nav li.menu-item-has-children:hover > a:after,
.main-nav li.menu-item-has-children.menu-open > a:after {
    transform: rotate(180deg);
}
body.home:not(.mobile-menu-visible) #main-nav li > a {
	text-shadow: 2px 2px 0 #000,
				-2px -2px 0 #000,
				-2px 2px 0 #000,
				2px -2px 0 #000,
				0 2px 0 #000,
				2px 0 0 #000,
				0 -2px #000,
				-2px 0 #000,
				1px -1px 0 #000,
				-1px 1px 0 #000,
				-1px 1px 0 #000,
				1px -1px 0 #000,
				0 1px 0 #000,
				1px 0 0 #000,
				0 -1px #000,
				-1px 0 #000,
				2px 1px 0 #000,
				-2px 1px 0 #000,
				2px -1px 0 #000,
				1px 2px 0 #000,
				-1px 2px 0 #000,
				1px -2px 0 #000,
		
				-2px -1px 0 #000,
				-1px -2px 0 #000;
}
#body .tb_layout_part_wrap .line-up.header h1 {
	text-shadow: 1px 1px 0px #000, -1px 1px 0px #000, -1px 0px 0px #000, -1px -1px 0px #000, 1px -1px 0px #000, 0px -1px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 2px 2px 4px #000;
}
#body .tb_layout_part_wrap .line-up.header img {
	filter: drop-shadow(3px 3px 5px #000) drop-shadow(3px -2px 2px #000);
	width: auto;
	height: auto;
	max-height: 250px;
}
@media screen and (min-width: 768px){
	#body .tb_layout_part_wrap .line-up.header img {
		max-width: calc(760px - 10%);
	}
}
@media screen and (max-width: 767px){
	#body .tb_layout_part_wrap .line-up.header img {
		max-width: 100%;
		height: auto;
	}
}
/* Header-Grafik Effekte
.tb_layout_part_wrap .line-up.header {
	background-blend-mode: hard-light;
	background-color: #00ACA2;
}
.tb_layout_part_wrap .line-up.header .builder_row_cover:before {
  -webkit-backdrop-filter: grayscale(0.7);
  backdrop-filter: grayscale(0.7);
}*/
#mobile-menu #main-nav li ul.sub-menu li > a {
	text-shadow: none;
}
.footer-right-wrap {
	text-align: right;
}
body.mobile-menu-visible  #mobile-menu, body.mobile-menu-visible #main-nav ul a, .single-line-up .ptb_first_row, .ptb_loops_wrapper article .ptb_post_title a, .ptb_shows_row.center, .post-type-archive-line-up .meta-data, .ptb_not_found, .post-type-archive-line-up .ptb_search_sortfilter_order, .page-title  {
	text-align: center;
}
#footer .footer-right-wrap ul#footer-nav {
	float: right;
}
.footer-horizontal-right .footer-left-wrap {
	float: inherit;
}
.home .home.partner, .sponsoren .home.partner {
	display: flex;
	justify-content: space-between;
}

.home .home.partner:after, .sponsoren .home.partner:after {
	content: none;
	display: inherit
}
.home .home.partner div {
	vertical-align: top;
	display: block;
}
.ptb_taxonomies.line-up.day .ptb_fa, .ptb_taxonomies.line-up.venue .ptb_fa, .tbp_post_meta .tf_fa, .post-type-archive-line-up .meta-data .ptb_fa {
	vertical-align: text-top;
}
.team .entry-content p {
	display: inline-block;
    padding: 2px 10px;
}
.post-type-archive-line-up .meta-data {
	font-size: 75%;
}
/* ----- PTB Search Filter ----- */
.post-type-archive-line-up .ptb_search_taxonomies:first-child .ptb_search_radio_wrap {
	display: flex;
	flex-wrap: wrap;
}
.post-type-archive-line-up .ptb_search_taxonomies:first-child .ptb_search_radio_wrap label {
	flex-basis: content;
	flex-grow: 1;
	text-align: center;
}
.post-type-archive-line-up .ptb_search_taxonomies:first-child .ptb_search_radio_wrap label:first-child {
	width: 100%;
	flex-basis: auto;
}
.post-type-archive-line-up .ptb-search-form .ptb_last_row .ptb_col_last {
	margin-left: auto;
}
.ptb-search-form .ptb_search_taxonomies input, .ptb_search_taxonomies .ptb_search_radio_wrap label {
	border: 1px solid #CCC;
	padding: 4px 8px;
	cursor: pointer;
	display: inline-block;
}
.ptb-search-form .ptb_search_taxonomies input[type="radio"] {
	visibility: hidden;
	display: none;
}
.ptb_search_module.ptb_search_taxonomies, .ptb_search_module.ptb_search_sortfilter {
	position: relative;
}
.ptb_search_module.ptb_search_taxonomies .ptb_search_label label, .ptb_search_module.ptb_search_sortfilter .ptb_search_label label {
	padding-left: 48px;
	margin-bottom: 1em;
	font-weight: bold;
}
.ptb_search_module.ptb_search_taxonomies:nth-child(2) .ptb_search_label label {
	padding-left: 52px;
}
.ptb_search_module.ptb_search_taxonomies .ptb_search_label label:before,
.ptb_search_module.ptb_search_taxonomies .ptb_search_label label:after,
.ptb_search_module.ptb_search_sortfilter .ptb_search_label label:before,
.ptb_search_module.ptb_search_sortfilter .ptb_search_label label:after {
	-webkit-mask-size: cover;
	mask-size: cover;
	width: 40px;
	height: 40px;
	display: inline-block;
	content: '';
	margin-right: 8px;
	position: absolute;
}
.ptb_search_module.ptb_search_taxonomies:nth-child(1) .ptb_search_label label {
	padding-left: 52px;
}
.ptb_first_row .ptb_search_module.ptb_search_taxonomies .ptb_search_label label:before {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/signs.svg');
	width: 58px;
	height: 58px;
	top: -11px;
	left: -12px;
	transform: rotate(-4.5deg);
	filter: grayscale(100) brightness(0);

}
.ptb_first_row .ptb_search_module.ptb_search_taxonomies .ptb_search_label label:after {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/signs.svg');
	width: 58px;
	height: 58px;
	top: -12.5px;
	left: -13.5px;
	transform: rotate(-4.5deg);
}
.ptb_last_row .ptb_search_module.ptb_search_taxonomies .ptb_search_label label:before {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/calendar.svg');
	width: 46px;
	height: 43px;
	top: -8px;
	left: -4px;
	transform: rotate(-7.5deg);
	filter: grayscale(100) brightness(0);

}
.ptb_last_row .ptb_search_module.ptb_search_taxonomies .ptb_search_label label:after {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/calendar.svg');
	width: 46px;
	height: 43px;
	top: -9.5px;
	left: -5.5px;
	transform: rotate(-7.5deg);
}
.ptb_search_module.ptb_search_sortfilter .ptb_search_label label:before {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/clock.svg');
	width: 42px;
	height: 42px;
	top: -6px;
	left: -4px;
	transform: rotate(-7.5deg);
	filter: grayscale(100) brightness(0);
}
.ptb_search_module.ptb_search_sortfilter .ptb_search_label label:after {
	background: url('https://www.farewellyouth.com/wp-content/themes/farewell-youth/svg/clock.svg');
	width: 42px;
	height: 42px;
	top: -6.5px;
	left: -5.5px;
	transform: rotate(-7.5deg);}
/* MAPS */
.leaflet-popup-content {
	width: 160px;
}
#tbp_content .leaflet-bottom .leaflet-control a {
	pointer-events: none!important;
}
/*----- Counter -----*/
#content .module-countdown .builder-countdown-holder .ui {
	min-width: 60px;
}
.builder-countdown-holder .tf_textc.tf_inline_b:not(:last-child) {
	margin-right: 4px;
}